cloudstack-users-cn mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "wangyuyang1985@163.com" <wangyuyang1...@163.com>
Subject 回复: 关于版本的支持问题
Date Wed, 01 Apr 2015 02:32:27 GMT
看源代码是不支持的,他代码里有写死版本的判断!



wangyuyang1985@163.com
 
发件人: cui6522123
发送时间: 2015-03-31 18:47
收件人: cloud
主题: 关于版本的支持问题
想咨询下 
 
cloudstack4.4.2版本是否可以支持最新的xenserver6.5   
 
如果想从cloudstack4.2+xenserver6.2 升级到最新版本  会有什么问题么?  请问各位有这样操作的没?
 
 
 
Vincent
Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message